Anonymous Login
2019-07-19 14:31 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001743OpenClonkDocumentationpublic2017-10-25 13:44
ReporterMarky 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version8.1Fixed in Version 
Summary0001743: Documentation for GetComponent is outdated
DescriptionThe documentation for GetComponent: http://docs.openclonk.org/en/sdk/script/fn/GetComponent.html
is not correct anymore.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005108

Maikel (developer)

It seems that the documentation is outdated, I changed it in the repos.

~0005112

Armin (reporter)

I don't know how the connection between the online docs and the docs in the repos works. But it has a big problem. Just see all these bugs related to deleted files that are still online.

~0005807

Clonkonaut (developer)

Looks fine to me, so I guess it has been fixed.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-01 18:12 Marky New Issue
2016-06-02 10:38 Maikel Note Added: 0005108
2016-06-03 09:22 Armin Note Added: 0005112
2017-08-05 13:58 Maikel Target Version => 8.0
2017-08-20 12:05 Zapper Target Version 8.0 => 8.1
2017-10-25 13:44 Clonkonaut Status new => resolved
2017-10-25 13:44 Clonkonaut Resolution open => fixed
2017-10-25 13:44 Clonkonaut Note Added: 0005807
+Issue History